{
  "mrstatic/js/0.f98499f5.chunk.js": "/mrstatic/js/0.f98499f5.chunk.js",
  "mrstatic/js/0.f98499f5.chunk.js.map": "/mrstatic/js/0.f98499f5.chunk.js.map",
  "mrstatic/css/1.41ffcbf3.chunk.css": "/mrstatic/css/1.41ffcbf3.chunk.css",
  "mrstatic/js/1.120441d5.chunk.js": "/mrstatic/js/1.120441d5.chunk.js",
  "mrstatic/js/1.120441d5.chunk.js.map": "/mrstatic/js/1.120441d5.chunk.js.map",
  "mrstatic/css/2.1133c967.chunk.css": "/mrstatic/css/2.1133c967.chunk.css",
  "mrstatic/js/2.d4b4546e.chunk.js": "/mrstatic/js/2.d4b4546e.chunk.js",
  "mrstatic/js/2.d4b4546e.chunk.js.map": "/mrstatic/js/2.d4b4546e.chunk.js.map",
  "mrstatic/css/3.9c10cbdc.chunk.css": "/mrstatic/css/3.9c10cbdc.chunk.css",
  "mrstatic/js/3.c8845023.chunk.js": "/mrstatic/js/3.c8845023.chunk.js",
  "mrstatic/js/3.c8845023.chunk.js.map": "/mrstatic/js/3.c8845023.chunk.js.map",
  "Activity.css": "/mrstatic/css/Activity.08739942.chunk.css",
  "Activity.js": "/mrstatic/js/Activity.b3e4a675.chunk.js",
  "Activity.js.map": "/mrstatic/js/Activity.b3e4a675.chunk.js.map",
  "BargainMiddlePage.css": "/mrstatic/css/BargainMiddlePage.2a913483.chunk.css",
  "BargainMiddlePage.js": "/mrstatic/js/BargainMiddlePage.54f03a88.chunk.js",
  "BargainMiddlePage.js.map": "/mrstatic/js/BargainMiddlePage.54f03a88.chunk.js.map",
  "Classify.css": "/mrstatic/css/Classify.127d35ae.chunk.css",
  "Classify.js": "/mrstatic/js/Classify.44f93a38.chunk.js",
  "Classify.js.map": "/mrstatic/js/Classify.44f93a38.chunk.js.map",
  "Country.css": "/mrstatic/css/Country.400393b7.chunk.css",
  "Country.js": "/mrstatic/js/Country.1538fadb.chunk.js",
  "Country.js.map": "/mrstatic/js/Country.1538fadb.chunk.js.map",
  "CourseList.css": "/mrstatic/css/CourseList.fed92c83.chunk.css",
  "CourseList.js": "/mrstatic/js/CourseList.8d98c624.chunk.js",
  "CourseList.js.map": "/mrstatic/js/CourseList.8d98c624.chunk.js.map",
  "DrawDocument.css": "/mrstatic/css/DrawDocument.1bd3da48.chunk.css",
  "DrawDocument.js": "/mrstatic/js/DrawDocument.af1b7048.chunk.js",
  "DrawDocument.js.map": "/mrstatic/js/DrawDocument.af1b7048.chunk.js.map",
  "Examination.css": "/mrstatic/css/Examination.17af9370.chunk.css",
  "Examination.js": "/mrstatic/js/Examination.b66c69f1.chunk.js",
  "Examination.js.map": "/mrstatic/js/Examination.b66c69f1.chunk.js.map",
  "Invite.css": "/mrstatic/css/Invite.59e3d02e.chunk.css",
  "Invite.js": "/mrstatic/js/Invite.5b07d1b6.chunk.js",
  "Invite.js.map": "/mrstatic/js/Invite.5b07d1b6.chunk.js.map",
  "MyEdit.js": "/mrstatic/js/MyEdit.33b438e8.chunk.js",
  "MyEdit.js.map": "/mrstatic/js/MyEdit.33b438e8.chunk.js.map",
  "Order.css": "/mrstatic/css/Order.83a999aa.chunk.css",
  "Order.js": "/mrstatic/js/Order.f8e61969.chunk.js",
  "Order.js.map": "/mrstatic/js/Order.f8e61969.chunk.js.map",
  "Orderinfo.js": "/mrstatic/js/Orderinfo.2b44c652.chunk.js",
  "Orderinfo.js.map": "/mrstatic/js/Orderinfo.2b44c652.chunk.js.map",
  "PayOrder.css": "/mrstatic/css/PayOrder.68a25070.chunk.css",
  "PayOrder.js": "/mrstatic/js/PayOrder.7216ef60.chunk.js",
  "PayOrder.js.map": "/mrstatic/js/PayOrder.7216ef60.chunk.js.map",
  "Preferential.css": "/mrstatic/css/Preferential.ccebc534.chunk.css",
  "Preferential.js": "/mrstatic/js/Preferential.2e3cbca5.chunk.js",
  "Preferential.js.map": "/mrstatic/js/Preferential.2e3cbca5.chunk.js.map",
  "SearchResult.css": "/mrstatic/css/SearchResult.6d7d1b77.chunk.css",
  "SearchResult.js": "/mrstatic/js/SearchResult.6a44a760.chunk.js",
  "SearchResult.js.map": "/mrstatic/js/SearchResult.6a44a760.chunk.js.map",
  "ShareCourse.css": "/mrstatic/css/ShareCourse.6e885738.chunk.css",
  "ShareCourse.js": "/mrstatic/js/ShareCourse.1f071bbc.chunk.js",
  "ShareCourse.js.map": "/mrstatic/js/ShareCourse.1f071bbc.chunk.js.map",
  "ShopCart.css": "/mrstatic/css/ShopCart.887eb690.chunk.css",
  "ShopCart.js": "/mrstatic/js/ShopCart.b8b1c553.chunk.js",
  "ShopCart.js.map": "/mrstatic/js/ShopCart.b8b1c553.chunk.js.map",
  "aist-share.css": "/mrstatic/css/aist-share.affb05d7.chunk.css",
  "aist-share.js": "/mrstatic/js/aist-share.d74b203c.chunk.js",
  "aist-share.js.map": "/mrstatic/js/aist-share.d74b203c.chunk.js.map",
  "blessing-getPrize.css": "/mrstatic/css/blessing-getPrize.32a9cccc.chunk.css",
  "blessing-getPrize.js": "/mrstatic/js/blessing-getPrize.6c5f583e.chunk.js",
  "blessing-getPrize.js.map": "/mrstatic/js/blessing-getPrize.6c5f583e.chunk.js.map",
  "blessing-preheat.css": "/mrstatic/css/blessing-preheat.0800b4f0.chunk.css",
  "blessing-preheat.js": "/mrstatic/js/blessing-preheat.bda756e3.chunk.js",
  "blessing-preheat.js.map": "/mrstatic/js/blessing-preheat.bda756e3.chunk.js.map",
  "blessing-rank.css": "/mrstatic/css/blessing-rank.39fb77c8.chunk.css",
  "blessing-rank.js": "/mrstatic/js/blessing-rank.23aaa036.chunk.js",
  "blessing-rank.js.map": "/mrstatic/js/blessing-rank.23aaa036.chunk.js.map",
  "coupons.css": "/mrstatic/css/coupons.0ce3fd3d.chunk.css",
  "coupons.js": "/mrstatic/js/coupons.b2291dd1.chunk.js",
  "coupons.js.map": "/mrstatic/js/coupons.b2291dd1.chunk.js.map",
  "deposit-order.css": "/mrstatic/css/deposit-order.2e5f43c4.chunk.css",
  "deposit-order.js": "/mrstatic/js/deposit-order.d549329a.chunk.js",
  "deposit-order.js.map": "/mrstatic/js/deposit-order.d549329a.chunk.js.map",
  "deposit-pay-order.css": "/mrstatic/css/deposit-pay-order.e8363b32.chunk.css",
  "deposit-pay-order.js": "/mrstatic/js/deposit-pay-order.0a350c27.chunk.js",
  "deposit-pay-order.js.map": "/mrstatic/js/deposit-pay-order.0a350c27.chunk.js.map",
  "detail.css": "/mrstatic/css/detail.633b10a8.chunk.css",
  "detail.js": "/mrstatic/js/detail.3cf7e3c4.chunk.js",
  "detail.js.map": "/mrstatic/js/detail.3cf7e3c4.chunk.js.map",
  "main.css": "/mrstatic/css/main.dfb44cb4.chunk.css",
  "main.js": "/mrstatic/js/main.02ca6979.chunk.js",
  "main.js.map": "/mrstatic/js/main.02ca6979.chunk.js.map",
  "myorders.css": "/mrstatic/css/myorders.841d0cfb.chunk.css",
  "myorders.js": "/mrstatic/js/myorders.cbb4b9d2.chunk.js",
  "myorders.js.map": "/mrstatic/js/myorders.cbb4b9d2.chunk.js.map",
  "newyear-2019-landing.css": "/mrstatic/css/newyear-2019-landing.5499d2d9.chunk.css",
  "newyear-2019-landing.js": "/mrstatic/js/newyear-2019-landing.c203e9ea.chunk.js",
  "newyear-2019-landing.js.map": "/mrstatic/js/newyear-2019-landing.c203e9ea.chunk.js.map",
  "newyear-yearIndex.css": "/mrstatic/css/newyear-yearIndex.cf736d43.chunk.css",
  "newyear-yearIndex.js": "/mrstatic/js/newyear-yearIndex.3a76df93.chunk.js",
  "newyear-yearIndex.js.map": "/mrstatic/js/newyear-yearIndex.3a76df93.chunk.js.map",
  "prize-winner-list.css": "/mrstatic/css/prize-winner-list.ce85cb83.chunk.css",
  "prize-winner-list.js": "/mrstatic/js/prize-winner-list.8f7bcee8.chunk.js",
  "prize-winner-list.js.map": "/mrstatic/js/prize-winner-list.8f7bcee8.chunk.js.map",
  "purchased.css": "/mrstatic/css/purchased.7558403e.chunk.css",
  "purchased.js": "/mrstatic/js/purchased.42fed2e6.chunk.js",
  "purchased.js.map": "/mrstatic/js/purchased.42fed2e6.chunk.js.map",
  "python-class.css": "/mrstatic/css/python-class.821064f5.chunk.css",
  "python-class.js": "/mrstatic/js/python-class.efcc3b15.chunk.js",
  "python-class.js.map": "/mrstatic/js/python-class.efcc3b15.chunk.js.map",
  "runtime~main.js": "/mrstatic/js/runtime~main.e0e2d0a7.js",
  "runtime~main.js.map": "/mrstatic/js/runtime~main.e0e2d0a7.js.map",
  "search.css": "/mrstatic/css/search.efa1dd44.chunk.css",
  "search.js": "/mrstatic/js/search.8319c5c2.chunk.js",
  "search.js.map": "/mrstatic/js/search.8319c5c2.chunk.js.map",
  "shareposter.css": "/mrstatic/css/shareposter.cde549fc.chunk.css",
  "shareposter.js": "/mrstatic/js/shareposter.99bc0d9f.chunk.js",
  "shareposter.js.map": "/mrstatic/js/shareposter.99bc0d9f.chunk.js.map",
  "study.css": "/mrstatic/css/study.62b8863b.chunk.css",
  "study.js": "/mrstatic/js/study.1a8319cd.chunk.js",
  "study.js.map": "/mrstatic/js/study.1a8319cd.chunk.js.map",
  "system-notices.css": "/mrstatic/css/system-notices.4fbf61d8.chunk.css",
  "system-notices.js": "/mrstatic/js/system-notices.b93f0fe4.chunk.js",
  "system-notices.js.map": "/mrstatic/js/system-notices.b93f0fe4.chunk.js.map",
  "togroup.css": "/mrstatic/css/togroup.ffd8be6c.chunk.css",
  "togroup.js": "/mrstatic/js/togroup.097a8b1d.chunk.js",
  "togroup.js.map": "/mrstatic/js/togroup.097a8b1d.chunk.js.map",
  "video.css": "/mrstatic/css/video.b3755c1b.chunk.css",
  "video.js": "/mrstatic/js/video.cbf2615b.chunk.js",
  "video.js.map": "/mrstatic/js/video.cbf2615b.chunk.js.map",
  "mrstatic/css/42.2c1f7d7c.chunk.css": "/mrstatic/css/42.2c1f7d7c.chunk.css",
  "mrstatic/js/42.dda44d0d.chunk.js": "/mrstatic/js/42.dda44d0d.chunk.js",
  "mrstatic/js/42.dda44d0d.chunk.js.map": "/mrstatic/js/42.dda44d0d.chunk.js.map",
  "mrstatic/js/43.30e04d05.chunk.js": "/mrstatic/js/43.30e04d05.chunk.js",
  "mrstatic/js/43.30e04d05.chunk.js.map": "/mrstatic/js/43.30e04d05.chunk.js.map",
  "mrstatic/css/44.976b2058.chunk.css": "/mrstatic/css/44.976b2058.chunk.css",
  "mrstatic/js/44.89b5c7ac.chunk.js": "/mrstatic/js/44.89b5c7ac.chunk.js",
  "mrstatic/js/44.89b5c7ac.chunk.js.map": "/mrstatic/js/44.89b5c7ac.chunk.js.map",
  "mrstatic/css/45.51412fcd.chunk.css": "/mrstatic/css/45.51412fcd.chunk.css",
  "mrstatic/js/45.eee901fa.chunk.js": "/mrstatic/js/45.eee901fa.chunk.js",
  "mrstatic/js/45.eee901fa.chunk.js.map": "/mrstatic/js/45.eee901fa.chunk.js.map",
  "mrstatic/js/46.2affe979.chunk.js": "/mrstatic/js/46.2affe979.chunk.js",
  "mrstatic/js/46.2affe979.chunk.js.map": "/mrstatic/js/46.2affe979.chunk.js.map",
  "mrstatic/css/47.e292ab6b.chunk.css": "/mrstatic/css/47.e292ab6b.chunk.css",
  "mrstatic/js/47.e347f99a.chunk.js": "/mrstatic/js/47.e347f99a.chunk.js",
  "mrstatic/js/47.e347f99a.chunk.js.map": "/mrstatic/js/47.e347f99a.chunk.js.map",
  "mrstatic/css/48.37fb0c23.chunk.css": "/mrstatic/css/48.37fb0c23.chunk.css",
  "mrstatic/js/48.0d5cb797.chunk.js": "/mrstatic/js/48.0d5cb797.chunk.js",
  "mrstatic/js/48.0d5cb797.chunk.js.map": "/mrstatic/js/48.0d5cb797.chunk.js.map",
  "mrstatic/css/49.753b6eea.chunk.css": "/mrstatic/css/49.753b6eea.chunk.css",
  "mrstatic/js/49.c534c7f9.chunk.js": "/mrstatic/js/49.c534c7f9.chunk.js",
  "mrstatic/js/49.c534c7f9.chunk.js.map": "/mrstatic/js/49.c534c7f9.chunk.js.map",
  "mrstatic/css/50.05c89f38.chunk.css": "/mrstatic/css/50.05c89f38.chunk.css",
  "mrstatic/js/50.fe85fbf6.chunk.js": "/mrstatic/js/50.fe85fbf6.chunk.js",
  "mrstatic/js/50.fe85fbf6.chunk.js.map": "/mrstatic/js/50.fe85fbf6.chunk.js.map",
  "mrstatic/css/51.ffb5fb9d.chunk.css": "/mrstatic/css/51.ffb5fb9d.chunk.css",
  "mrstatic/js/51.af3dab36.chunk.js": "/mrstatic/js/51.af3dab36.chunk.js",
  "mrstatic/js/51.af3dab36.chunk.js.map": "/mrstatic/js/51.af3dab36.chunk.js.map",
  "mrstatic/css/52.e2ecd1c9.chunk.css": "/mrstatic/css/52.e2ecd1c9.chunk.css",
  "mrstatic/js/52.5ff88beb.chunk.js": "/mrstatic/js/52.5ff88beb.chunk.js",
  "mrstatic/js/52.5ff88beb.chunk.js.map": "/mrstatic/js/52.5ff88beb.chunk.js.map",
  "mrstatic/css/53.f6806e70.chunk.css": "/mrstatic/css/53.f6806e70.chunk.css",
  "mrstatic/js/53.f9f70c00.chunk.js": "/mrstatic/js/53.f9f70c00.chunk.js",
  "mrstatic/js/53.f9f70c00.chunk.js.map": "/mrstatic/js/53.f9f70c00.chunk.js.map",
  "mrstatic/css/54.9536d443.chunk.css": "/mrstatic/css/54.9536d443.chunk.css",
  "mrstatic/js/54.56261019.chunk.js": "/mrstatic/js/54.56261019.chunk.js",
  "mrstatic/js/54.56261019.chunk.js.map": "/mrstatic/js/54.56261019.chunk.js.map",
  "mrstatic/css/55.1e8fd5c9.chunk.css": "/mrstatic/css/55.1e8fd5c9.chunk.css",
  "mrstatic/js/55.13689831.chunk.js": "/mrstatic/js/55.13689831.chunk.js",
  "mrstatic/js/55.13689831.chunk.js.map": "/mrstatic/js/55.13689831.chunk.js.map",
  "mrstatic/css/56.ce17075b.chunk.css": "/mrstatic/css/56.ce17075b.chunk.css",
  "mrstatic/js/56.b1015ede.chunk.js": "/mrstatic/js/56.b1015ede.chunk.js",
  "mrstatic/js/56.b1015ede.chunk.js.map": "/mrstatic/js/56.b1015ede.chunk.js.map",
  "mrstatic/css/57.0fd59a4d.chunk.css": "/mrstatic/css/57.0fd59a4d.chunk.css",
  "mrstatic/js/57.a03ed74c.chunk.js": "/mrstatic/js/57.a03ed74c.chunk.js",
  "mrstatic/js/57.a03ed74c.chunk.js.map": "/mrstatic/js/57.a03ed74c.chunk.js.map",
  "index.html": "/index.html",
  "mrstatic/css/1.41ffcbf3.chunk.css.map": "/mrstatic/css/1.41ffcbf3.chunk.css.map",
  "mrstatic/css/2.1133c967.chunk.css.map": "/mrstatic/css/2.1133c967.chunk.css.map",
  "mrstatic/css/3.9c10cbdc.chunk.css.map": "/mrstatic/css/3.9c10cbdc.chunk.css.map",
  "mrstatic/css/42.2c1f7d7c.chunk.css.map": "/mrstatic/css/42.2c1f7d7c.chunk.css.map",
  "mrstatic/css/44.976b2058.chunk.css.map": "/mrstatic/css/44.976b2058.chunk.css.map",
  "mrstatic/css/45.51412fcd.chunk.css.map": "/mrstatic/css/45.51412fcd.chunk.css.map",
  "mrstatic/css/47.e292ab6b.chunk.css.map": "/mrstatic/css/47.e292ab6b.chunk.css.map",
  "mrstatic/css/48.37fb0c23.chunk.css.map": "/mrstatic/css/48.37fb0c23.chunk.css.map",
  "mrstatic/css/49.753b6eea.chunk.css.map": "/mrstatic/css/49.753b6eea.chunk.css.map",
  "mrstatic/css/50.05c89f38.chunk.css.map": "/mrstatic/css/50.05c89f38.chunk.css.map",
  "mrstatic/css/51.ffb5fb9d.chunk.css.map": "/mrstatic/css/51.ffb5fb9d.chunk.css.map",
  "mrstatic/css/52.e2ecd1c9.chunk.css.map": "/mrstatic/css/52.e2ecd1c9.chunk.css.map",
  "mrstatic/css/53.f6806e70.chunk.css.map": "/mrstatic/css/53.f6806e70.chunk.css.map",
  "mrstatic/css/54.9536d443.chunk.css.map": "/mrstatic/css/54.9536d443.chunk.css.map",
  "mrstatic/css/55.1e8fd5c9.chunk.css.map": "/mrstatic/css/55.1e8fd5c9.chunk.css.map",
  "mrstatic/css/56.ce17075b.chunk.css.map": "/mrstatic/css/56.ce17075b.chunk.css.map",
  "mrstatic/css/57.0fd59a4d.chunk.css.map": "/mrstatic/css/57.0fd59a4d.chunk.css.map",
  "mrstatic/css/Activity.08739942.chunk.css.map": "/mrstatic/css/Activity.08739942.chunk.css.map",
  "mrstatic/css/BargainMiddlePage.2a913483.chunk.css.map": "/mrstatic/css/BargainMiddlePage.2a913483.chunk.css.map",
  "mrstatic/css/Classify.127d35ae.chunk.css.map": "/mrstatic/css/Classify.127d35ae.chunk.css.map",
  "mrstatic/css/Country.400393b7.chunk.css.map": "/mrstatic/css/Country.400393b7.chunk.css.map",
  "mrstatic/css/CourseList.fed92c83.chunk.css.map": "/mrstatic/css/CourseList.fed92c83.chunk.css.map",
  "mrstatic/css/DrawDocument.1bd3da48.chunk.css.map": "/mrstatic/css/DrawDocument.1bd3da48.chunk.css.map",
  "mrstatic/css/Examination.17af9370.chunk.css.map": "/mrstatic/css/Examination.17af9370.chunk.css.map",
  "mrstatic/css/Invite.59e3d02e.chunk.css.map": "/mrstatic/css/Invite.59e3d02e.chunk.css.map",
  "mrstatic/css/Order.83a999aa.chunk.css.map": "/mrstatic/css/Order.83a999aa.chunk.css.map",
  "mrstatic/css/PayOrder.68a25070.chunk.css.map": "/mrstatic/css/PayOrder.68a25070.chunk.css.map",
  "mrstatic/css/Preferential.ccebc534.chunk.css.map": "/mrstatic/css/Preferential.ccebc534.chunk.css.map",
  "mrstatic/css/SearchResult.6d7d1b77.chunk.css.map": "/mrstatic/css/SearchResult.6d7d1b77.chunk.css.map",
  "mrstatic/css/ShareCourse.6e885738.chunk.css.map": "/mrstatic/css/ShareCourse.6e885738.chunk.css.map",
  "mrstatic/css/ShopCart.887eb690.chunk.css.map": "/mrstatic/css/ShopCart.887eb690.chunk.css.map",
  "mrstatic/css/aist-share.affb05d7.chunk.css.map": "/mrstatic/css/aist-share.affb05d7.chunk.css.map",
  "mrstatic/css/blessing-getPrize.32a9cccc.chunk.css.map": "/mrstatic/css/blessing-getPrize.32a9cccc.chunk.css.map",
  "mrstatic/css/blessing-preheat.0800b4f0.chunk.css.map": "/mrstatic/css/blessing-preheat.0800b4f0.chunk.css.map",
  "mrstatic/css/blessing-rank.39fb77c8.chunk.css.map": "/mrstatic/css/blessing-rank.39fb77c8.chunk.css.map",
  "mrstatic/css/coupons.0ce3fd3d.chunk.css.map": "/mrstatic/css/coupons.0ce3fd3d.chunk.css.map",
  "mrstatic/css/deposit-order.2e5f43c4.chunk.css.map": "/mrstatic/css/deposit-order.2e5f43c4.chunk.css.map",
  "mrstatic/css/deposit-pay-order.e8363b32.chunk.css.map": "/mrstatic/css/deposit-pay-order.e8363b32.chunk.css.map",
  "mrstatic/css/detail.633b10a8.chunk.css.map": "/mrstatic/css/detail.633b10a8.chunk.css.map",
  "mrstatic/css/main.dfb44cb4.chunk.css.map": "/mrstatic/css/main.dfb44cb4.chunk.css.map",
  "mrstatic/css/myorders.841d0cfb.chunk.css.map": "/mrstatic/css/myorders.841d0cfb.chunk.css.map",
  "mrstatic/css/newyear-2019-landing.5499d2d9.chunk.css.map": "/mrstatic/css/newyear-2019-landing.5499d2d9.chunk.css.map",
  "mrstatic/css/newyear-yearIndex.cf736d43.chunk.css.map": "/mrstatic/css/newyear-yearIndex.cf736d43.chunk.css.map",
  "mrstatic/css/prize-winner-list.ce85cb83.chunk.css.map": "/mrstatic/css/prize-winner-list.ce85cb83.chunk.css.map",
  "mrstatic/css/purchased.7558403e.chunk.css.map": "/mrstatic/css/purchased.7558403e.chunk.css.map",
  "mrstatic/css/python-class.821064f5.chunk.css.map": "/mrstatic/css/python-class.821064f5.chunk.css.map",
  "mrstatic/css/search.efa1dd44.chunk.css.map": "/mrstatic/css/search.efa1dd44.chunk.css.map",
  "mrstatic/css/shareposter.cde549fc.chunk.css.map": "/mrstatic/css/shareposter.cde549fc.chunk.css.map",
  "mrstatic/css/study.62b8863b.chunk.css.map": "/mrstatic/css/study.62b8863b.chunk.css.map",
  "mrstatic/css/system-notices.4fbf61d8.chunk.css.map": "/mrstatic/css/system-notices.4fbf61d8.chunk.css.map",
  "mrstatic/css/togroup.ffd8be6c.chunk.css.map": "/mrstatic/css/togroup.ffd8be6c.chunk.css.map",
  "mrstatic/css/video.b3755c1b.chunk.css.map": "/mrstatic/css/video.b3755c1b.chunk.css.map",
  "mrstatic/media/index.scss": "/mrstatic/media/redb_sp_bj@2x.6902434f.png",
  "mrstatic/media/iconfont.css": "/mrstatic/media/iconfont.e0655d4d.woff",
  "mrstatic/media/kanjia_cg_icon.png": "/mrstatic/media/kanjia_cg_icon.81a489ac.png",
  "mrstatic/media/video.scss": "/mrstatic/media/progress-share-bg.80011994.png",
  "precache-manifest.2cadbb7bbe579696a3e30bdc76706b9e.js": "/precache-manifest.2cadbb7bbe579696a3e30bdc76706b9e.js",
  "service-worker.js": "/service-worker.js"
}